/*
 Theme Name: Liberty News
 Theme URI: https://www.liberty.edu
 Description: EDU Child Theme
 Author: Liberty University
 Author URI: https://www.liberty.edu
 Template: wp-edu-theme
 Version: 1.1.0
*/

/* My Styles for Liberty News */

/* News Custom Social Styles */

.newsStickySocial {
    display: flex;
    width: 25%;
    margin: 25px 0px;
}

.stickySocial__block:first-child {
    padding: 15px 15px 15px 0px;
}

.socialWrapper {
    width: 100%;
    clear: both;
}

.newsStickySocial__block {
    padding: 0px;
    flex: 1;
}

li.select2-selection__choice {
    cursor: grab;
}

#featuredPosts-acf.select  {
    height: 100px !important;
}


.sidebar__wysiwyg__img {
    margin-top: 16px;
}

h1.entry-title {
    line-height: 1.25!important;
    margin-bottom: 20px!important;
}

p.entry-date,
.entry-date {
    color: #666666;
}

#featuredHeaderContainer {
    width: 100%;
    height: 65vh;
    background-size: cover;
    background-position: top;
    /* position: relative; */
}

#featuredTitle {
    background: rgba(0, 0, 0, 0.5);
    width: 40%;
    padding: 7px 12px 25px 25px;
    position: absolute;
    bottom: 30px;
}

a.headerStoryLink,
#featuredHeadline > a {
    text-decoration: none;
    color: #fff;
}

#featuredTitle h1 {
    color: #fff;
    line-height: 1.4;
}

.spacerDiv {
    height: 50px;
    background: transparent;
}

#newsFeed--gallery {
    width: 100%;
    overflow: hidden;
}

.newsFeedRow {
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}

.newsFeedCol {
    width: 33%;
}

.newsFeedCol:nth-of-type(1),
.newsFeedCol:nth-of-type(4) {
    padding-right: 14px;
}

.newsFeedCol:nth-of-type(2),
.newsFeedCol:nth-of-type(5) {
    padding: 0 7px;
}

.newsFeedCol:nth-of-type(3),
.newsFeedCol:nth-of-type(6) {
    padding-left: 14px;
}

.newsFeed--item {
    margin-bottom: 50px;
}

.newItem--thumb {
    object-fit: cover;
}



#newsFeed--gallery > div > a > img,
#libertyInNews > div > div.contentMain > div > a > img {
    object-fit: cover;
}

.newItem--thumb {
    width: 100%;
    margin-bottom: 15px;
    height: 256px;
}

a.newsItem--title {
    font-family: 'PT Serif', serif;
    font-size: 1.25em;
}

.allnewsBtn {
    width: 100%;
    text-align: center;
    margin-bottom: 50px;
}

.news-theme-page .browseAllNews {
    font-family: 'PT Sans', sans-serif;
    text-align: center;
    padding: 18px 85px;
}

.headerBarFront {
    width: 100%;
    height: 54px;
    margin-bottom: 50px;
}

.frontPage--Header {
    display: inline-block;
    float: left;
}

#searchNewsBar {
    display: inline-block;
    width: 500px;
    height: 54px;
    border: 1px solid #c2c2c2;
    float: right;
}

#sideBar__searchNewsBar {
    display: inline-block;
    width: 100%;
    height: 44px;
    border: 1px solid #c2c2c2;
}

.searchInput {
    height: 100%;
    width: 90%;
    padding: 2px 0px 2px 10px;
    font-size: 1.12em;
}

button.searchBtn {
    background-color: transparent;
    cursor: pointer;
}

i.fa {
    font-size: 16px;
}

.fa-search {
    width: 10%;
    
}

#pressInquiries {
    margin: 50px 0px;
}

#libertyInNews,
#pressReleases {
    width: 100%;
    background-color: #F4F4F4;
    padding: 50px 0px;
}

#inquiryProfile {
    width: 70%;
    max-width: 1240px;
    margin: auto;
    display: flex;
}

.inquiryItem {
    flex: 1;
}

.inquiryItem ul {
    list-style-type: none;
}

#pocName,
#pocTitle,
#pocPhone,
#pocEmail {
    line-height: 1.5em;
    font-size: 1em;
}



#inquiryProfile img {
    width:190px;
    height:190px;
    object-fit:cover;
    border-radius:50%;
    float: right;
    margin-right: 60px;
}

#footerBlocks {
    display: flex;
    justify-content: space-between;
    margin: 50px auto;
    width: 100%;
    max-width: 1240px;
}

.footerBlock__item {
    background-color: #ececec;
    width: 48%;
    padding: 32px 60px;
}

.footerBlock__item ul,
.footerBlock__item ul li {
    display: inline;
    list-style-type: none;
    margin-right: 10px;
}

.footerBlock__item h3 {
    margin-top: 10px;
}

.footerBlock__item p {
    margin-bottom: 0px !important
}

.footerBlock__innerItem {
    display: flex;
    justify-content: space-between;
    align-items: baseline;
}

.journal__item {
    width: 40%;
    display: inline-block;
    justify-content: space-between;
    align-items: baseline;
}

.journal__thumb {
    width: 100%;
    margin-bottom: 14px;
}

.journal__thumb--larger {
    width: 45%;
}

.journalHeader {
    width: 100%;
}

.new-theme-page .sideBar .checkbox--box {
    width: 20px;
    height: 20px;
    border: 2px solid #256EC1;
    position: absolute;
    top: -4px;
    left: -5px;
    pointer-events: none;
    background-color: #FFFFFF;
    margin-left: 2px;
}

.filter__by__category {
    margin-right: 5px;
}

.news-theme-page .sideBar .checkbox--box {
    width: 20px;
    height: 20px;
    border: 2px solid #256ec1;
    position: absolute;
    top: -1px;
    left: -1px;
    pointer-events: none;
    background-color: #fff;
}

.categoryLabels input:checked ~ .checkbox--box:after {
    display: block;
}
.checkbox--box:after {
    content: "";
    position: absolute;
    display: none;
}

.checkbox--box:after {
    left: 4px;
    top: 1px;
    width: 5px;
    height: 10px;
    border: solid #256EC1;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.postLinkExcerpt {
    display: none;
}

a.postLinkExcerpt {
    text-decoration: none;
    color: #000; 
}

a.postLinkExcerpt:hover {
    text-decoration: none;
}

.postLinkTitle {
    display: block;
    line-height: 1.5em;
}

.new__archive__featureImg {
    width: 100%;
    height: 100px;
    object-fit: cover;
}

.relatedPosts__thumb {
    width: 100%;
    height: 190px !important;
    object-fit: cover !important;
}
.post__content .alignleft img {
    margin: 0px 12px 12px 0px !important;
}

.video_wrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    height: 0;
  }
  .video_wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }

@media only screen and (max-width: 768px) {

    .content__breadcrumbs {
        display:none;
    }

    .custom_html-3 {
        text-align: center;
        margin-top: 25px;
    }
    
    
    .mobileSidebar {
     padding-top: 0px!important;
     padding-bottom:0px!important;
    }
    
    .filter__accordion__title {
        padding-left: 11px !important;
        font-weight: 400;
        border: 1px solid #e1e1e1;
    }

    .sidebar__wysiwyg__block--mobile {
        display: flex;
        text-align: center;
        flex-direction: column;
    }

    .sidebar__wysiwyg__img {
        max-width: 100%;
        vertical-align: top;
        margin: 18px auto;
        display: block;
    }

    .new__archive__featureImg {
        width: 128px;
        height: 100px;
        object-fit: cover;
        float: right;
    }

    .news_archive_left {
        width: 105px;
    }

    .contentMain {
        padding: 0 20px;
    }

    #inquiryProfile {
        flex-direction: column;
    }

    .inquiryItem {
        text-align: center;
    }

    #inquiryProfile img {
        float: none;
        margin-right: 0px;

    }

    .searchInput {
        height: 100%;
        width: 88%;
    }

    .fa-search {
        width: 0px;
    }

    .postLinkTitle {
        align-self: start;
        line-height: 1.25em;
        color: #000;
    }

    .postLinkExcerpt {
        display: block;
        line-height: 1.75rem;
        color: #000 !important;
        vertical-align: middle;
    }
    
    #footerBlocks {
        flex-direction: column;
        margin: 0px auto;
    }

    .footerBlock__item {
        background-color: #ececec;
        width: 100%;
        padding: 32px 30px;
        margin-bottom: 0px;
    }

    .footerBlock__innerItem {
        align-items: baseline;
    }

    .newsFeed--item {
        width: 100%;
        padding: 8px 0px;
    }

    .newsItem--title {
        display: flex;
        flex-direction: row-reverse;
        align-items: center;
    }

    .browseAllNews {
        width: 100%;
    }

    #featuredTitle {
            width: 100%;
            padding: 7px 12px;
            bottom: 0;
            left: 0;
        }
    #featuredHeadline {
        margin: 5px 0px;
    }
    #searchNewsBar {
        display: block;
        width: 100%;
        height: 54px;
        border: 1px solid #c2c2c2;
        float: right;
        margin: 25px 0px;
    }

    .frontPage--Header {
        display: block;
        float: none;
    }

    .newsFeedRow {
        flex-direction: column;
    }

    .newsFeedCol {
        padding: 0!important;
    }

    .newsItem--title {
        display: flex;
        flex-direction: row-reverse;
        justify-content: space-between;
    }

    .newItem--thumb {
        width: 106px;
        height: auto;
    }
}





#newsPosts {
    margin-top: 2rem;
}
.news__archive__row {
    display: flex;
    flex-flow: row nowrap;
    padding-bottom: 2rem;
    border-bottom: #D9D9D9 1px solid;
    margin-bottom: 2rem;
}

.news_archive_left {
    margin-right: 2rem;
    width: 150px;
}

.news_archive_right {
    flex: 1;
}

.new__archive__featureImg  {
    width: 100%;
}

.news__archive__title {
    line-height: 1;
    margin-bottom: 0.85rem;
}

.news__archive__title a {
    color: #0A254E;
}

.news__archive__bottomText {
    margin: 10px 0;
    position: relative;
}


.news-theme-page .filter__block,
.new-theme-page .sidebar__wysiwyg__block {
    padding-bottom: 2rem;
    border-bottom: #D9D9D9 1px solid;
    margin-bottom: 2rem;
}

.sidebar__wysiwyg__img {
    width: 30%;
    max-width: 105px;
    height: auto;
    border-radius: 50%;
    display: block;
    vertical-align: top;
}

.sidebar__wysiwyg__content {
    display: inline-block;
    min-width: 170px;
    margin-top: 10px;
}

.sidebar__wysiwyg__block--mobile {
    display: none;
    border-bottom: none;
}

.sidebar__wysiwyg__content--mobile {
    padding-right: 1rem;
}

.filter__block__title {
    margin: 1rem 0;
}

.filter__label {
    font-size: 0.85rem;
    display: block;
    position: relative;
    margin-bottom: 1rem;
}

.filter__selects {
    max-width: 100%;
}

.filter__select {
    width: 100%;
    height: 44px;
    padding: 12px;
    display: block;
    border: 1px solid #e1e1e1;
    position: relative;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin-top: 4px;
    margin-bottom: 10px;
}

.dropdown {
    width: 100%;
    position: relative;
    top: -45px;
    z-index: 2;
    pointer-events: none;
}

.drop {
    position: absolute;
    top: 7px;
    right: 15px;
    transform: rotate(90deg);
    pointer-events: none;
}

.filter__tag {
    padding: 14px 36px 14px 12px;
    position: relative;
    border: 1px solid #E1E1E1;
    display: inline-block;
    margin-right: 1rem;
    margin-bottom: 1rem;
}

.filter__tag__delete {
    width: 25px;
    height: 25px;
    top: 9px;
    right: 4px;
    position: absolute;
    z-index: 2;
    cursor: pointer;
}

.filter__tag__delete:before {
    transform: rotate(-45deg) translate(-50%,-50%);
    -webkit-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    transform-origin: 0 0;
}

.filter__tag__delete:after {
    transform: rotate(45deg) translate(-50%,-50%);
    -webkit-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    transform-origin: 0 0;
}

.filter__tag__delete:after, .filter__tag__delete:before {
    top: 50%;
    left: 50%;
    position: absolute;
}
.filter__tag__delete:after, .filter__tag__delete:before {
    display: block;
    width: 2px;
    height: 15px;
    background: #222;
    content: '';
}

.filter__checkBlock {
    margin-bottom: 1rem;
    position: relative;
} 

.filter__checkBlock label {
    color: #2773CB;
}

.mobile__filter__block {
    display: none;
    margin-bottom: 2rem;
}

.mobile__filter__row {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.mobile__filter__row.mobile__filter__row--accordion {
    margin-bottom: 1rem;
}

.mobile__filter--50 {
    width: 49%;
}

.mobile__filter--100 {
    width: 100%;
}

.filter__accordion {
    width: 100%;
    border: 1px solid #e9e9e9;
    border-radius: 2px;
    font-weight: 700;
    font-family: Roboto,sans-serif;
    position: relative;
    overflow: hidden;
}

.filter__accordion__title {
    padding: 18px 0;
    padding-left: 20px;
    margin-bottom: 15px;
}

.filter__accordion__content {
    max-height: 0;
    padding-left: 20px;
    transition: max-height 0.5s cubic-bezier(0, 1, 0, 1);
}

.filter__accordion__item.active .filter__accordion__content {
    max-height: 10000px;
    transition: max-height 1s ease-in-out;
}

.mobile__filter__dropdown {
    width: 100%;
    position: relative;
    top: -20px;
    z-index: 2;
    pointer-events: none;
}

.mobile__filter__drop {
    position: absolute;
    top: 7px;
    right: 15px;
    transform: rotate(90deg);
    pointer-events: none;
}

.mobileSidebar {
    background-color: #ECECEC;
    padding-top: 2rem;
    padding-bottom: 2rem;
}

@media(max-width: 1080px) {
    
    #filterTags {
        display: none;
    }

    .mobile__filter__block {
        display: block;
    }

    .filter__select {
        height: 54px;
    }

    .dropdown {
        width: 100%;
        position: relative;
        top: -50px;
        z-index: 2;
        pointer-events: none;
    }
    
    .drop {
        position: absolute;
        top: 7px;
        right: 15px;
        transform: rotate(90deg);
        pointer-events: none;
    }

    .sidebar__wysiwyg__block--mobile {
        display: block;
    }
}

@media(max-width: 600px) {

    .news__archive__row {
        flex-direction: row-reverse;
        justify-content: space-between;
        margin-bottom: 2rem;
        border-bottom: none;
        padding-bottom: 0;
    }

    .news_archive_left {
        margin-right: 0;
        margin-left: 1rem;
    }

    .news__archive__title {
        margin-top: 0;
    }

    .news__archive__excerpt {
        display: none;;
    }

    .new__archive__featureImg {
        width: 106px;
    }
}

/* search results styles */
/* search results styles */
/* search results styles */
/* search results styles */
/* search results styles */
/* search results styles */


.content {
	position: relative;
	overflow: auto;
	padding-bottom: 64px;
}
.leftsidebar{
	/*based on 12 col design, w/ 3col/9col split*/
	width: 23.31%;
	float: left;
}
.maincontent{
	width: 74.37%;
	float: right;
	padding-left: 2.22%; /*was a margin-right on leftsidebar, but had to move when I moved the middle line*/
	border-left: 1px solid #d8d8d8;
}


.articleview .maincontent{
	border-left: none;
}
.articleview .leftsidebar{
	border-right: 1px solid #d8d8d8;
}
.articleview .maincontent img{
	max-width: 100%;
}

.articleview table{
	/*fix for images overflowing on small screens
	afraid of unintended consequences from the width lines
	think worst case a table that needs to be wide will be squished and an important is required
	use case im fixing more common than use case of hypothetical new bug
	unable to find other solutions without replacing large amounts of old content*/
	width: 100%;
	max-width: 330px;
	table-layout: fixed;
}


#breadcrumbs{
	margin-bottom: 0;
}
#breadcrumbs .content{
	padding-bottom: 0;
}

#article
{
	float:right;
	padding:20px;
	display: inline-block;
	vertical-align: top;
	margin:auto;
}

#article:not(.old-article-format) img
{
	max-width: 100%;
	margin: 0 15px;
	float:left;
}

#article .img-container {
	max-width: 75%;
}

#article .img-container img {
	display: block;
	float: none !important;
	overflow: hidden;
}

#article .img-container .caption {
	display: block;
	margin-top: 10px;
}

#article .img-container.align-left {
	float: left;
	margin: 0 15px 15px 0;
}

#article .img-container.align-right {
	float: right;
	margin: 0 0 15px 15px;
}

#article h1{
	margin: 0px 0 40px;
}

#article td {
	padding: 15px;
}

#article td li {
	margin: 10px 0;
}

.search-result {
    margin: 48px 0;
    color: #222;
    font-family: "Roboto", sans-serif;
}

.search-result a {
    font-family: "PT Serif",serif;
    line-height: 26px;
}

.search-result-title, .search-result-title:hover {
	font-size: 20px;
	text-decoration:none;
	color: black;
}

.search-result-summary {
    display: block;
    margin: 1em 0;
    line-height: 26px;
    font-size:16px;
}

.search-result-url {
    display: block;
    color: #bbb;
    word-wrap: break-word;
}

.searchpaginationprev {
    margin-right: 30px;
}

.searchpaginationnext {
    margin-left: 30px;
}

.searchpagination {
    font-family: "Roboto", sans-serif;
}

.SearchSpacer {
	margin: 0 10px;
}

#news-archive-search{
	height:37px;
	border: 1px solid grey;
	min-width:175px;
}

#news-archive-search-submit, #news-archive-search-text{
	border:none;
	display:inline-block;
	height:35px;
	margin:0px;
	padding:0px;
}
#news-archive-search-submit{
	float:right;
	background:none;
	border:none;
	width:18px;
	height:18px;
	margin-top: 8px;
	margin-right: 2px;
	cursor: pointer;
}
#news-archive-search-submit:hover{
	opacity: .5;
}
#news-archive-search-text, #news-archive-search-text:hover, #news-archive-search-text:active, #news-archive-search-text:focus{
	border:none;
	width:85%;
	min-width:140px;
	font-size:15px;
	padding-left:10px;
	outline: 0;
	outline-style: none;
 	outline-width: 0;
 	outline-color: transparent;
}
input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
    outline-width: 0;
    outline-color: transparent;
}
.newsleftsidebar h2 {
	margin-top: 40px !important;
}
.ShowInMobile {
	display:none;
	margin:10px auto;
	padding-right:auto;
	width:90%;
}
.HideInMobile{
	display:block;
	margin-top:50px;
	margin-right:0px;
	padding-right:0px;
	width:100%;
}

.accordion--mobile {
    margin-bottom: 0;
}

.mobileSidebar {
    padding-top: 0;
    padding-bottom: 0;
    margin-bottom: 20px;
    background-color: #FFFFFF;
}


.single__featured__image {
    margin-bottom: 12px;
}

.post__content {
    display: inline-block;
}

.post__content img {
   margin: 12px;
}

.wp-caption.alignleft .wp-caption-text {
    margin-left: 0;
}

.post__content {
    display: inline-block !important;
}

@media (max-width: 560px) {
	.HideInMobile{
		display:none;
	}
	.ShowInMobile{
		display:block;
	}
	.mobilePH {
		margin-bottom:10px;
	}
}

@media (max-width: 900px) {
	#article .img-container,
	#article .img-container.align-left,
	#article .img-container.align-right {
		float: none;
		margin: 0 0 15px 0;
		max-width: 100%;
		width: 100%;
	}

	#article table[align] {
		float: none !important;
		margin-left: 0 !important;
		width: 100% !important;
	}

	#article img {
		width: 100% !important;
		height: auto !important;
	}
}

@media (min-width: 450px)
{
	#article
	{
		width:calc(100% - 260px);
		min-width: 220px;
	}
}

@media (max-width: 450px)
{
	#article
	{
		width:100%;
		margin:auto;
	}
	.newsleftsidebar
	{
		margin:auto;
	}
}

h1 {
	margin: 0px 0 0px;
}

li {
    font-size: 1em;
}

.newsleftsidebar{
	padding-right: 4%; /*design smaller than full 3 cols*/
}

.newsleftsidebar h2{
	margin-top: 64px;
}

.newstile{
	width: 100%;
	overflow: auto;
	margin-bottom: 48px;
}
.newstilecontent{
	width: calc(100% - 391px - 32px);
	float: right;
}
.smallimg .newstilecontent {
	width: calc(100% - 144px);
}
.noimg .newstilecontent{
	width: 100%;
}
.newstile img, .newstile picture{
	float: left;
	/*margin-right: 32px;*/
	max-width: 391px !important;
	height: auto;
}
.newstile h3 a{
	text-decoration: none;
	font: inherit;
	color: inherit;
}
.newstile .prettydate_container{
	color: #777777;
	margin-right: .5em;
}
.newstile .newspagereadmore{
	margin-left: .5em;
}
.newstile .newspagearticleinfo{
	color: #bbb;
}

.news_audio, .news_video{
	fill: #bbb;
	display: inline;
	vertical-align: middle;
	margin-right: .5em;
	margin-left: .5em;
}
.news_audio{
	width: 12px;
	height: 16px;
}
.news_video{
	width: 22px;
	height: 17px;
}
.news_readmore{
	margin-left: .5em;
}

.newspagination{
	font-family: "Roboto", sans-serif;
}
span.newspaginationprev, span.newspaginationnext{
	color: #777777;
}
.newspaginationprev{
	margin-right: 30px;
}
.newspaginationnext{
	margin-left: 30px;
}

hr{
	margin: 2em 0;
	border: 0; /*reset*/
	border-top: 1px solid #d9d9d9;
}


/* categories section*/
.news_archives_deptnav_links{
	margin-top: 40px;
	font-family: "Roboto", sans-serif;
	line-height: 32px;
}
.news_archives_deptnav_links ul{
	padding-left: 0;
}
.news_archives_deptnav_links li{
	list-style: none;
}



.newsleftsidebar h3{
	margin: 1em 0;
}

/*"LU in the News" section*/
.news_published_media{
	padding-left: 0;
	overflow-y: auto;
}
.news_published_media > li {
    margin: 1em 0;
    overflow: auto;
}
.news_published_media img{
	width: 50px;
	border: 1px solid #d9d9d9;
}
.news_published_media .news_headline{
	float: right;
	width: calc(100% - 60px);
}
.news_published_media .news_headline a{
	font-size: 14px;
	line-height: 20px;
}
.publishednewsmorelinks{
	margin-top: 1em;
}
.publishednewsmorelinks > h6 {
    margin: 2em 0;
}

/*liberty journal section*/
.newspagejournal img{
	max-width: 100%;
}

/* Edits made June 30th 2020 to Images/Captions */

.wp-caption-text {
    margin: 12px;
}


/* Edits madeOct 1 2021 to paginations styles */

.searchpaginationfirst {
    margin-right: 30px;
}


@media only screen 
    and (min-device-width : 320px) 
    and (max-device-width : 812px) { 

        .video_container {
            width: 100% !important;
        }
        
        .wp-caption {
            width: 100%;
        }
        
        .post__content {
            width: 100%;
        }
        
        figure {
            max-width: 100%;
        }
        
        .post__content p img,
        .post__content img,
        .wp-caption-text{
            margin: 12px 0px !important;
        }
        
    }

/* 1240 + 32 on each side*/
@media (max-width: 1304px) {
	.content{
		/*margin: 0 32px;*/
	}
}


@media (max-width: 1024px) {
    .sidebar__wysiwyg__content--mobile {
        width: 100%;
}


@media (max-width: 1023px) {

	/*switch to 4col/8col split*/
	.leftsidebar{
		width: 31.82%;
	}
	.maincontent{
		width: 65.86%;
	}


	.content{
		/*margin: 0 2.22%;*/
	}
	.newstile > *{
		width: 100%;
	}
	.newstile h3{
		margin: 1em auto;
	}
	.newstile img{
		max-width: 100%;
	}
	.newstilecontent .newstiledescription{
		display: none;
	}
}


@media (max-width: 670px) {
	/*make sidebar wider, because long categories overflow*/
	.leftsidebar{
		width: 35%;
		padding-right: 2%;
	}
	.maincontent{
		width: 62.68%;
	}
}

@media (max-width: 560px) {
	.nomobile, .newsarchivescalendar, .news_published_media img{
		display: none;
	}

	/*rearrange margins to allow some divs to be full width
	(so they can have fullwidth bg
	currently just being done for LU in the News section
	TODO: rework this to use some kinda fullwidth class somewhere
	*/
	.content{
		margin: 0;
		width: 100%; /*override shared.css, because its width is causing problems*/
	}
	/*these sections get normal looking margin*/
	.maincontent, .newsarchivescalendar{
		width: 95.66%;
		margin-left: 2.22%;
		margin-right: 2.22%;
	}
	.maincontent{
		border-left: none;
	}
	.leftsidebar{
		border-right: none;
	}

	.news_archives_deptnav_links{
		margin: 40px 0;
		display: block; /*to prevent margins from getting eaten*/
	}

	/*override bugs in shared.css. these 2 rules should be removed in phase */
	.boxed {
		margin-bottom:30px;
	}
	.boxed:after{
		top: 28px;
	}
	.boxed select{
		max-width: none; /*override bad style in shared.css*/
	}

	.boxed:before {
		background:#fff;
		top:1px;
		bottom:1px;
		right:1px;
		height:auto;
	}
	.boxed select {
		background:#fff;
		border:1px solid #e9e9e9;
		font-size:.94em;
		font-family:inherit;
		font-weight:bold;
		margin:0;
	}

	.news_published_media .news_headline{
		width: 100%;
	}


	/*this gets full width, and its children get a margin or a background and padding*/
	.leftsidebar{
		width: 100%;
	}
	.newspagemediasection{
		padding: 0 2.22%;
	}

	.newspagination{
		border: 1px solid #d8d8d8;
		border-radius: 3px;
		height: 3em;
		padding: 1em;
	}
	.newspaginationfirst{
		margin-right: 30px;
	}
	/*reposition the pagination links*/
	.newspaginationfirst, .newspaginationprev{
		float: left;
	}
	.newspaginationnext{
		float: right;
	}
	/*turn previous and next links into arrows, create styles for firstpage link too*/
	.newspaginationfirst, .newspaginationprev, .newspaginationnext {
		visibility: hidden;
		position: relative;
		display: inline-block;
		overflow: hidden; /*nope. no content here. it totaly never existed*/
		width: 1em;
		height: 1em;
		line-height: 1em; /*prevent link style from changing heigh*/
	}
	.newspaginationfirst:after, .newspaginationprev:after, .newspaginationnext:after {
		visibility: visible;
		position: absolute;
		top: 0;
		left: 0;
	}
	.newspaginationfirst:after{
		content: '';
		height: 1em;
		width: 1em;
		/*using background instead of content because it allows me to fix a vcentering issue*/
		background: url('//cdndev.liberty.edu/templates/edu/svg/build/svg/defs-svg/DoubleLeftArrow.svg');
		background-repeat: no-repeat;
		background-position: center;
	}
	.newspaginationprev:after{
		content: url('//cdndev.liberty.edu/templates/edu/svg/build/svg/defs-svg/LinkArrow.svg');
		transform:rotate(180deg);
		-webkit-transform:rotate(180deg);
		-ms-transform:rotate(180deg);
	}
	.newspaginationnext:after{
		content: url('//cdndev.liberty.edu/templates/edu/svg/build/svg/defs-svg/LinkArrow.svg');
	}

	.maincontent, .newsleftsidebar{
		float: none;
		padding-right: 2.22%;
		// padding-right: 0;
	}

	.newspagemediasection{
		border-top: 1px solid #d8d8d8;
		margin-top: 32px;
	}

	.news_published_media a{
		margin: 2em 0;
	}

	.newspagejournal{
		text-align: center;
	}
	.newspagejournal img{
		max-width: 60%;
	}
}
